mt\_metadata.transfer\_functions.tf package
===========================================

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   mt_metadata.transfer_functions.tf.standards

Submodules
----------

mt\_metadata.transfer\_functions.tf.auxiliary module
----------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.auxiliary
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.battery module
--------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.battery
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.channel module
--------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.channel
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.citation module
---------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.citation
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.comment module
--------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.comment
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.copyright module
----------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.copyright
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.data\_logger module
-------------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.data_logger
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.data\_quality module
--------------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.data_quality
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.declination module
------------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.declination
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.diagnostic module
-----------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.diagnostic
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.electric module
---------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.electric
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.electrode module
----------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.electrode
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.fdsn module
-----------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.fdsn
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.filter module
-------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.filter
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.filtered module
---------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.filtered
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.instrument module
-----------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.instrument
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.location module
---------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.location
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.magnetic module
---------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.magnetic
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.orientation module
------------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.orientation
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.person module
-------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.person
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.provenance module
-----------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.provenance
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.rating module
-------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.rating
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.run module
----------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.run
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.software module
---------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.software
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.station module
--------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.station
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.survey module
-------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.survey
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.time\_period module
-------------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.time_period
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.timing\_system module
---------------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.timing_system
   :members:
   :undoc-members:
   :show-inheritance:

mt\_metadata.transfer\_functions.tf.transfer\_function module
-------------------------------------------------------------

.. automodule:: mt_metadata.transfer_functions.tf.transfer_function
   :members:
   :undoc-members:
   :show-inheritance:


Module contents
---------------

.. automodule:: mt_metadata.transfer_functions.tf
   :members:
   :undoc-members:
   :show-inheritance:
